#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-H8bguPVDvu7HrLFLGuTCjO
key:                  http-download-0.2.0.0-H8bguPVDvu7HrLFLGuTCjO
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  94ed1002912af52edd2c3b5e87d307b3
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-H8bguPVDvu7HrLFLGuTCjO
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.0-QGUQVBvRt835GfxPBh70w
    bytestring-0.10.10.0 conduit-1.3.3-43QepFrPR4DvW5qHGbMEo
    conduit-extra-1.3.5-ExFQYTVHU1P9hRhEjo6NeC
    cryptonite-0.27-1DDx0Ud3spVAZd9MKUflvw
    cryptonite-conduit-0.2.2-Dijkzv8qcy6CBsMxtBRA7f directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.2.1-9FrWjd6tGGR6rQlg6WWv38
    http-conduit-2.3.7.3-1hSfGMbwrKr58384luaKCZ
    http-types-0.12.3-5OCzJ9s2WGTJNDPAqKfT5m
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    path-0.8.0-1Qo5v7hgNu4ElJ47b3NyGM
    path-io-1.6.2-Fjc06NCEYYODorAF7Gt0yu
    retry-0.8.1.2-8teJdrN6WJxCcFjjfGzAME
    rio-0.1.19.0-9237HD05dS0GKTmaoKyCio
    rio-prettyprint-0.1.1.0-CQCyTKzMSlaKpwn5xY0lVk

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

